body {
	font: 101% Verdana, Arial, Helvetica, sans-serif;
	color: #333;
	text-align: center;
	margin: 0;
	padding: 0;
	background: #fff;
}

a, a:active, a:link, a:visited {
	color: #999966;
	text-decoration: none;
}

a:hover {
	text-decoration: underline;
}

a img { border: none; }
     
#Wrapper {
	text-align: center;
	margin: 0 auto;
	padding: 0;
	border: 1px solid #fff;
	width: 1046px;
	background: #fff;
	overflow: auto;
}

#Header {
	width: 1046px;
	text-align: left;
	margin: 0px 0;
}

#HomeHeader {
	text-align: left;
	margin: 0px 0;
	display: block;
	height: 163px;
	clear: both;
}

#Logo {
	height: 163px;
	float: left;
	display: inline;
}

#HomeHeader #Logo { 
	height: 550px; 
	width: 748px;
	float:left;
	display: inline;
}

#HomeHeader #flashcontent {
	float: left;
	display: inline;
	width: 508px;
	height: 163px; 
}


#Content {
	width: 711px;
	float: right;
	margin-left: 14px;
	margin-right: 14px;
	text-align: left;
	padding: 0 0 10px 0;
	overflow: auto;
}

#Content ul {
	margin-top: 0;
}

#Content li { 
	margin: 0.3em 0; 
	font-size: 0.8em;
}

#Content p {
	style: border:4px solid blue;
	
}

/* Footer Styles */

#Footer {
	font-size: 0.7em;
	color: #fff;
	padding: 5px 0 20px 0;
}

#Footer p { 
	font-size: 1em; 
	margin: 2px 0 0 0;
}

#Footer a, #Footer a:active, #Footer a:link, #Footer a:visited, #Footer a:hover { color: #fff }

#Footer ul {
	list-style-type: none;
	margin: 0;
	padding: 0;
}

#Footer li {
	display:inline;
	border-right: 1px solid #fff;
	padding: 0 5px 0 3px;
	margin: 0;
}

#Footer li.last { border-right: none;}

a.Current { font-weight: bold; }

/* end Footer Styles */

h1 {
	text-transform: uppercase;
	color: #c60;
	margin: 0 0 0.5em 0;
	padding: 0;
	font-size: 0.9em;
}

h2, h2.topLevel {
	color: #999966;
	margin: 0 0 0.3em 0;
	padding: 0;
	font-size: 1.5em;
}

h2.topLevel { margin: 0 0 0.3em 2em; }

h3 {
	color: #000;
	margin: 0 0 0.3em 0;
	padding: 0;
	font-size: 0.85em;
}

h4 {
	color: #000;
	margin: 0 0 0.3em 0;
	padding: 0;
	font-size: 0.8em;
}

p {
	font-size: 0.85em;
	margin: 0 0 1em 0;
	padding: 0;
}

.photoLeft {
	float: left;
	display: inline;
	margin: 0 0.5em 0.3em 0;
}

.footnote { 
	border-top: 1px #ccc solid; 
	padding-top: 0.3em;
}

.privacyBox {
	border: 1px solid #bd5518;
	margin-bottom: 10px;
}

.privacyBox h2 {
	background: #bd5518;
	padding: 0.3em;
	color: #fff;
}

.privacyBox p {
	padding: 0.3em 0.3em 0.1em 0.3em;
}

#LatestNews {
	width: 148px;
	background: #fff;
	border: 1px solid #fff;
	float: right;
	display: inline;
	margin-left: 10px;
	margin-right: 15px;
	margin-bottom: 15px;
}

#LatestNews h2 {
	background: #FFFFFF;
	padding: 5px 5px 5px 12px;
	margin: 0;
	font-size: 0.9em;
	color: #ffffff;
}


.newsItem { 
	border-top: 5px solid #fff;
	display: block;
	clear: both; 
	overflow: auto;
}

.newsItem p {
	font-size: 0.8em;
	color: #ffffff
	font-weight: bold;
	padding: 8px 5px 5px 12px;
	margin: 0;
}

.newsItem p.more {
	text-align: right; 
	padding: 2px 5px 5px 12px;
	display: block;
	clear: both;
}

.newsDetail {
	border-top: 1px solid #ffffff; 
	padding-top: 1em;
}

#LatestNews1 {
	width: 148px;
	background: #ffffff;
	border: 1px solid #CC0000;
	float: left;
	display: inline;
	margin-left: 0px;
	margin-right: 15px;
	margin-bottom: 15px;
}

.newsItem1 { 
	border-top: 1px; solid #ffffff;
	display: block;
	clear: both; 
	overflow: auto;
}

.newsItem1 p {
	font-size: 0.8em;
	color: $999999
	font-weight: bold;
	padding: 5px 5px 5px 5px;
	margin: 0;
}

.sitemapListing li { 
	list-style: none;
	background: url('../images/sitemapBullet.gif') left top no-repeat; 
	padding: 0 0 0 15px;
}	

.clear { clear: both; }

img {
	padding: 0;
	margin: 0;
}

/* IE hackery */

*:first-child+html #Header { margin-left: 0; height: 550px;} * html #Header {margin-left: 0; height: 550px;}

*:first-child+html #HomeHeader { height: 550px;} * html #HomeHeader { height: 550px;}

*:first-child+html #Sidebar ul { margin-right: auto;} * html #Sidebar { margin-right: 6px;}

*:first-child+html #Sidebar { width: 401px;} * html #Sidebar {  width: 401px;}

*:first-child+html #Footer li {padding: 0 5px 0 7px;} * html #Footer li {padding: 0 5px 0 7px;}

* html #Logo {float:left;}

* html #HomeHeader #Logo {float:left;}

* html li {padding: 0; margin: 0; display: block; height: 12px;}

* html #Level2 li { margin: 0 0 0 8px; } 

*:first-child+html .sitemapListing li { background: url('../images/sitemapBullet.gif') left 4px no-repeat; margin: 0;} * html .sitemapListing li { background: url('../images/sitemapBullet.gif') left 4px no-repeat; margin: 0;}	

*:first-child+html ul.sitemapListing { margin-top: 0; margin-bottom: 0; } * html ul.sitemapListing { margin-top: -3px; margin-bottom: 0;}	

*:first-child+html #Content li { margin: 0; } * html #Content li { margin: 0; }